Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1512896 - embree-3.5.2 is available
Summary: embree-3.5.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: embree
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luya Tshimbalanga
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1604387 1667628
Blocks: 1644117
TreeView+ depends on / blocked
 
Reported: 2017-11-14 12:10 UTC by Upstream Release Monitoring
Modified: 2019-03-29 19:20 UTC (History)
3 users (show)

Fixed In Version: embree-3.5.2-1.fc30
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-29 19:20:18 UTC


Attachments (Terms of Use)
[patch] Update to 2.17.1 (#1512896) (deleted)
2017-11-14 12:10 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.17.2 (#1512896) (deleted)
2018-01-17 12:14 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-11-14 12:10:13 UTC
Latest upstream release: 2.17.1
Current version/release in rawhide: 2.17.0-2.fc28
URL: https://embree.github.io

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11813/

Comment 1 Upstream Release Monitoring 2017-11-14 12:10:25 UTC
Created attachment 1351911 [details]
[patch] Update to 2.17.1 (#1512896)

Comment 2 Upstream Release Monitoring 2017-11-14 12:23:42 UTC
hotness's scratch build of embree-2.17.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=23118873

Comment 3 Upstream Release Monitoring 2018-01-12 12:14:33 UTC
Latest upstream release: 2.17.2-alpha.0
Current version/release in rawhide: 2.17.0-2.fc28
URL: https://embree.github.io

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11813/

Comment 4 Upstream Release Monitoring 2018-01-12 12:14:39 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/embree/embree/archive/v2.17.2/embree-2.17.2.tar.gz to ./embree-2.17.2.tar.gz

Comment 5 Upstream Release Monitoring 2018-01-17 12:14:36 UTC
Latest upstream release: 2.17.2
Current version/release in rawhide: 2.17.0-2.fc28
URL: https://embree.github.io

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11813/

Comment 6 Upstream Release Monitoring 2018-01-17 12:14:46 UTC
Created attachment 1382380 [details]
[patch] Update to 2.17.2 (#1512896)

Comment 7 Upstream Release Monitoring 2018-01-17 12:22:26 UTC
hotness's scratch build of embree-2.17.2-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=24243078

Comment 8 Upstream Release Monitoring 2018-01-23 00:14:36 UTC
Latest upstream release: 3.0.0-beta.0
Current version/release in rawhide: 2.17.2-1.fc28
URL: https://embree.github.io

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11813/

Comment 9 Upstream Release Monitoring 2018-01-23 00:14:43 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/embree/embree/archive/v3.0.0/embree-3.0.0.tar.gz to ./embree-3.0.0.tar.gz

Comment 10 Upstream Release Monitoring 2018-03-02 12:14:12 UTC
Latest upstream release: 3.0.0
Current version/release in rawhide: 3.0.0-0.1.beta.fc28
URL: https://embree.github.io

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11813/

Comment 11 Sven Woop 2018-03-07 06:54:13 UTC
We recently release Embree 3.0, and looks like the RPMs got already updated. However, Embree 3 is not backwards compatible to Embree 2. Thus shouldn't there now be a separate embree3 package to be able to install Embree 2.X and Embree 3.X side by side?

Comment 12 Upstream Release Monitoring 2018-04-18 00:14:18 UTC
Latest upstream release: 3.1.0
Current version/release in rawhide: 3.0.0-1.40b9acagit.fc29
URL: https://embree.github.io

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11813/

Comment 13 Upstream Release Monitoring 2018-05-15 12:14:10 UTC
Latest upstream release: 3.2.0
Current version/release in rawhide: 3.0.0-1.40b9acagit.fc29
URL: https://embree.github.io

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11813/

Comment 14 Upstream Release Monitoring 2018-05-24 00:14:59 UTC
Latest upstream release: 3.2.1-alpha.0
Current version/release in rawhide: 3.0.0-1.40b9acagit.fc29
URL: https://embree.github.io

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11813/

Comment 15 Upstream Release Monitoring 2018-05-29 12:14:14 UTC
Latest upstream release: 3.2.1-alpha.2
Current version/release in rawhide: 3.0.0-1.40b9acagit.fc29
URL: https://embree.github.io

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11813/

Comment 16 Upstream Release Monitoring 2018-06-28 12:13:53 UTC
Latest upstream release: 3.3.0-alpha.0
Current version/release in rawhide: 3.0.0-1.40b9acagit.fc29
URL: https://embree.github.io

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11813/

Comment 17 Upstream Release Monitoring 2018-07-14 00:14:32 UTC
Latest upstream release: 3.3.0-alpha.2
Current version/release in rawhide: 3.0.0-1.40b9acagit.fc29
URL: https://embree.github.io

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11813/

Comment 18 Upstream Release Monitoring 2019-02-08 17:05:11 UTC
Latest upstream release: 3.5.0
Current version/release in rawhide: 3.0.0-2.40b9acagit.fc29
URL: https://embree.github.io

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11813/

Comment 19 Upstream Release Monitoring 2019-03-01 11:11:36 UTC
Latest upstream release: 3.5.1
Current version/release in rawhide: 3.0.0-2.40b9acagit.fc29
URL: https://embree.github.io

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11813/

Comment 20 Upstream Release Monitoring 2019-03-08 11:10:39 UTC
Latest upstream release: 3.5.2-alpha.0
Current version/release in rawhide: 3.0.0-2.40b9acagit.fc29
URL: https://embree.github.io

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11813/

Comment 21 Upstream Release Monitoring 2019-03-13 15:01:15 UTC
Latest upstream release: 3.5.2
Current version/release in rawhide: 3.0.0-2.40b9acagit.fc29
URL: https://embree.github.io

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11813/

Comment 22 Fedora Update System 2019-03-25 05:13:01 UTC
embree-3.5.2-1.fc30 ispc-1.10.0-4.fc30 openvdb-6.0.0-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6543fa31d9

Comment 23 Fedora Update System 2019-03-25 18:54:23 UTC
embree-3.5.2-1.fc30, ispc-1.10.0-4.fc30, openvdb-6.0.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6543fa31d9

Comment 24 Fedora Update System 2019-03-29 19:20:18 UTC
embree-3.5.2-1.fc30, ispc-1.10.0-4.fc30, openvdb-6.0.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.